# Translation of Plugins - Product Prices by User Roles for WooCommerce - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Product Prices by User Roles for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-10-23 06:07:18+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Product Prices by User Roles for WooCommerce - Stable (latest release)\n"

#. Plugin Name of the plugin
#: price-by-user-role-for-woocommerce.php
msgid "Product Prices by User Roles for WooCommerce"
msgstr "Product Prices by User Roles for WooCommerce"

#. Plugin URI of the plugin
#: price-by-user-role-for-woocommerce.php
msgid "https://woocommerce.com/products/product-prices-by-user-roles-for-woocommerce/"
msgstr "https://woocommerce.com/products/product-prices-by-user-roles-for-woocommerce/"

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:72
#: includes/settings/class-alg-wc-settings-price-by-user-role.php:33
msgid "Product Prices by User Roles"
msgstr "Precios de productos por perfiles de usuario"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:172
msgid "Product Prices by User Roles: Per Product Settings"
msgstr "Precios de productos por perfiles de usuario: Ajustes por producto"

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:74
msgid "Product Prices by User Roles for WooCommerce."
msgstr "Precios de productos por perfiles de usuario para WooCommerce."

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:81
msgid "Disable \"Product Prices by User Roles\" for bots"
msgstr "Desactivar «Product Prices by User Roles» para los robots"

#. Author URI of the plugin
#: price-by-user-role-for-woocommerce.php
msgid "https://www.tychesoftwares.com/"
msgstr "https://www.tychesoftwares.com/"

#. Author of the plugin
#: price-by-user-role-for-woocommerce.php
msgid "Tyche Softwares"
msgstr "Tyche Softwares"

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:115
#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:360
msgid "Make \"empty price\""
msgstr "Hacer \"precio vacío\""

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:75
#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:387
msgid "Enable section"
msgstr "Activar sección"

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:73
msgid "Enable plugin"
msgstr "Activar plugin"

#. Description of the plugin
#: price-by-user-role-for-woocommerce.php
msgid "Display WooCommerce products prices by user roles."
msgstr "Mostrar los precios de los productos de WooCommerce por perfiles de usuario."

#: price-by-user-role-for-woocommerce.php:150
msgid "Unlock All"
msgstr "Desbloquear todo"

#: price-by-user-role-for-woocommerce.php:148
msgid "Settings"
msgstr "Ajustes"

#: includes/alg-wc-price-by-user-role-functions.php:116
msgid "Guest"
msgstr "Invitado"

#: includes/settings/class-alg-wc-price-by-user-role-settings-section.php:66
msgid "Reset"
msgstr "Restablecer"

#: includes/settings/class-alg-wc-price-by-user-role-settings-section.php:60
msgid "Reset Settings"
msgstr "Restablecer ajustes"

#: includes/settings/class-alg-wc-price-by-user-role-settings-section.php:65
msgid "Reset section settings"
msgstr "Restablecer los ajustes de la sección"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:395
msgid "If per product settings is enabled, you can choose which roles to show on product's edit page. Leave blank to show all roles."
msgstr "Si los ajustes por producto están activados, puedes elegir qué perfiles mostrar en la página de edición del producto. Déjalo en blanco para mostrar todos los roles."

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:394
msgid "Show roles on per product settings"
msgstr "Mostrar los roles en los ajustes por producto"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:388
msgid "When enabled, this will add new \"Product Prices by User Roles: Per Product Settings\" meta box to each product's edit page."
msgstr "Cuando está activado, añadirá una nueva caja meta «Precios de productos por perfiles de usuario: Ajustes por producto» en la página de edición de cada producto."

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:386
msgid "Enable per product settings"
msgstr "Activar los ajustes de producto"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:381
msgid "Per Product Options"
msgstr "Opciones por producto"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:347
msgid "Sale price"
msgstr "Precio rebajado"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:338
msgid "Regular price"
msgstr "Precio normal"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:315
msgid "Enabled"
msgstr "Activado"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:313
#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:358
msgid "No"
msgstr "No"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:312
#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:357
msgid "Yes"
msgstr "Sí"

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:308
msgid "Press Update after changing this value."
msgstr "Haz clic en Actualizar después de cambiar este valor."

#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:65
msgid "Per Product"
msgstr "Por producto"

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:84
msgid "When enabled, this will apply user role multipliers to shipping calculations."
msgstr "Cuando se activa, esto aplica los multiplicadores de perfil de usuario a los cálculos de envío."

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:82
msgid "Shipping"
msgstr "Envío"

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:76
msgid "When enabled, this will multiply all products prices by multipliers set below."
msgstr "Cuando se activa, esto multiplicará los precios de todos los productos por los multiplicadores establecidos a continuación."

#. translators: %s: Link to pro version
#: includes/settings/class-alg-wc-price-by-user-role-settings-per-product.php:129
msgid "Free plugins version is limited to only one \"price by user role per products settings\" product enabled at a time. You will need to get <strong><a href=\"%s\" target=\"_blank\">Product Prices by User Roles for WooCommerce Pro</a></strong> to add unlimited number of \"price by user role per product settings\" products."
msgstr "La versión gratuita del plugin está limitada a un único producto por «precio por perfil de usuario por ajustes del producto» al mismo tiempo. Tendrás que obtener <strong><a href=\"%s\" target=\"_blank\">Product Prices by User Roles for WooCommerce Pro</a></strong> para añadir un número ilimitado de productos de «precio por perfil de usuario por ajustes del producto»."

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:74
msgid "Enable multipliers"
msgstr "Activar los multiplicadores"

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:69
msgid "Roles & Multipliers Options"
msgstr "Opciones de perfiles y multiplicadores"

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:55
#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:94
msgid "Multipliers"
msgstr "Multiplicadores"

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:80
msgid "Search engine bots"
msgstr "Bots de los motores de búsqueda"

#: includes/settings/class-alg-wc-price-by-user-role-settings-multipliers.php:83
msgid "Enable"
msgstr "Activar"

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:67
msgid "Price by User Role Options"
msgstr "Opciones de precio según perfil de usuario"

#: includes/settings/class-alg-wc-price-by-user-role-settings-general.php:55
msgid "General"
msgstr "General"